LineageOS 13 oder 14?

  • 15 Antworten
  • Neuester Beitrag
Diskutiere LineageOS 13 oder 14? im Root / Custom-ROMs / Modding für Huawei MediaPad T2 10.0 Pro im Bereich Huawei MediaPad T2 10.0 Pro Forum.
K

kropi

Gesperrt
Nabend!

Da ich am Wochenende die Gelegenheit hätte, aufgrund einer kompletten Neueinrichtung zu wechseln (das Tablet bekommt jemand anderes, ich habe beim Cyberport-Cyberdeal zugeschlagen und mir endlich das gewünschte Lenovo Yoga 3 gegönnt), die ernstgemeinte Frage:

Läuft auf meinem T2 Pro LTE LineAgeOS 13 besser oder 14?

Zur Zeit ist 14 installiert, aber ich bin mir nicht sicher, ob die nicht vielleicht ein Speicher-Leck oder ähnliches hat: wenn ich egal welchen Browser nur lange und oft genug nutze, wird die 14er irgendwann quälend langsam, baut selbst den Startbildschirm mit den App-Icons nicht mehr auf und bleibt irgendwann einfach stehen, so dass nur ein Neustart funktioniert (oder man wartet mindestens 10min).

Läuft die 13er besser?
 
K

kropi

Gesperrt
Keiner? Nichtmal einer von denen, die die beiden Pakete gebaut haben oder schon beide installiert hatten?
 
J

jimmi

Neues Mitglied
Hi, ich habe 13 bin zufrieden.
 
S

SeriouslyUnserious

Erfahrenes Mitglied
@kropi
Ich weis nicht welche Version du momentan nutzst, mit einer gab es "Darstellungsprobleme" wodurch das gerät einfach träge wurde.
Mit lineage 13 hast du das Problem, dass ich das nicht mehr aktualisieren werde, außer du es dir selbst kompilierst. Das blöde nur, ich glaube nicht, dass lineage 13 noch lange supported wird...
 
K

kropi

Gesperrt
Ich nutze die aktuellste Version, welche hier im Forum verlinkt wurde.

Wobei ich jetzt feststellen musste, daß auch die nicht besonders toll ist für Menschen, die mit dem Tablet mehr als Mail und Web-Surfen machen wollen:
Es lässt sich fast kein Spiel installieren, was ein Familienmitglied gerne darauf spielen würde. Bei allen relavanten Spielen steht im PlayStore, dass sie "nicht mit dem Gerät kompatibel" seien oder sowas in der Art.
 
S

SeriouslyUnserious

Erfahrenes Mitglied
@kropi
Dafür spiele ich damit viel zu wenig, vielleicht nur paar einfache spiele, wenn ich in den Urlaub fliege...

Welche spiele sollten nicht funktionieren? Kannst du ein link schicken?

Und du darfst nicht vergessen, das ist ein soc von 2015 was für midrange Smartphones (!) gedacht war...
 
K

kropi

Gesperrt
Die Sache ist die, dass sich die Spiele auf einem wesentlich älteren Tablet installieren lassen. Ich habe auch an keiner Stelle behauptet, dass die Spiele nicht funktionieren. Sie lassen sich schlicht nicht installieren, weil der Playstore es nicht zulässt. Das ist etwas vollkommen anderes! Einen link kann ich Dir zur Zeit nicht schicken, weil ich den Versuch dann aufgegeben habe und das Tablet gerade nicht zur Verfügung steht. Nimm' einfach ein aktuelles Spiel von Nintendo, das war ein Spiel von Nintendo, wenn ich mich recht erinnere.
Ich bin halt auch ein Nicht-Spieler.

Mir sah das so aus, als ob es daran liegt, dass dem Gerät irgendeine Zertifizierung fehlt oder sowas in der Art.
 
S

SeriouslyUnserious

Erfahrenes Mitglied
@kropi
Da kann jeder APP Entwickler selbst bestimmen, mit welchen Geräten die APP funktioniert. Das musst nicht unbedingt daran liegen, weil Tablet schwach ist oder so...
 
K

kropi

Gesperrt
Es ging aber mit der Original-Firmware, das habe ich heute auf dem gleichen Tablet, nur ohne LTE, ausprobieren lassen. Außerdem weiß der Playstore nichts über die Leistung eines Endgerät. Nochmal: die Software wurde nicht zur Installation angeboten, d.h. sie wurde gar nicht erst als Suchergebnis angeboten.
-- Dieser Beitrag wurde automatisch mit dem folgenden Beitrag zusammengeführt --
Es lässt sich so gut wie gar kein Spiel installieren. Man bekommt "Dein Gerät ist nicht mit dieser Version kompatibel".
Hitman Sniper, Defense Zone 2 & 3, Hexasmash Pro & 2, Farming Simulator 16, oO, Beholder, Shazam, Fing Netzwerk Scanner, Beautiful Widgets Pro, selbst Find My Device von Google, Blitzer.de Plus und Network Analyzer Pro lassen sich nicht installieren. Alles Software aus meiner Sammlung, welche mit dem Original-Android installiert waren und liefen.
Irgendwas ist da bei dieser LineAgeOS ganz offensichtlich gehörig schief gelaufen...

Das Gerät wurde vorgestern entsperrt (=von einer PIN befreit), auf Werkseinstellungen zurückgesetzt, und dann mit einem neuen Konto verknüpft. Seitdem lässt sich all das o.g., wss vorher teilweise auch installiert war, nicht mehr installieren. Selbst der Yandex-Browser lässt sich nicht mehr installieren, obwohl das Gerät zwischenzeitlich nochmal entsperrt, auf Werkseinstellungen zurückgesetzt und wieder dem alten Konto zugeordnet wurde. Was zur Hölle ist da los?
 
Zuletzt bearbeitet:
K

kropi

Gesperrt
So. Jetzt habe ich die Zeit gefunden und das Gerät mal in TWRP zurückgesetzt, also quasi ein Komplett-wipe außer der System-Partition. Das Problem besteht weiterhin, die o.g. Apps können nicht installiert werden, allesamt mit der Fehlermeldung
"Dein Gerät ist nicht mit dieser Version kompatibel."
Auffällig dabei ist
a) dass das Apps sind, welche vorher (sowohl unter der Original-Firmware als auch teilweise unter demselben LinageOS.14 vor einer Wocher) installiert waren und
b) das darunter auch gekaufte Apps sind, die vollkommen anspruchslos sind und normalerweise überall funktionieren (und hier ja auch schon installiert waren), als Beispiel seien da Network Analyzer Pro, Ultra GPS Logger, Blitzer.de Plus und der (freie!) Yandex Browser genannt. In meiner "Sammlung" im Playstore wird mir das gekaufte Beautiful Widgets überhaupt gar nicht angezeigt, auch wenn ich suche, bekomme ich nur die "Free"-Version angeboten (auf meinen anderen Geräten wird die aber noch im Playstore angezeigt, ist also nicht "verlorengegangen"). Dabei ist das eines der Widgets, welche ich immer zuerst installiere.

Was stimmt da nicht?
 
S

SeriouslyUnserious

Erfahrenes Mitglied
@kropi
Also wenn es lief und jetzt auf ein mal nicht mehr, da kann ich nichts für, vielleicht ein fehlerhaftes play store update oder so...
 
M

mausi1719

Neues Mitglied
Ist bei mir genauso. Installer ich die games oder Apps aus 3iner anderen Quelle, laufen die ohne weiteres. Nur der play store scheint zu mucken.
Nimm aptoide. Da gibt es auch alles wie im play store und alles läuft.
 
Zuletzt bearbeitet:
K

kropi

Gesperrt
SeriouslyUnserious schrieb:
@kropi
Also wenn es lief und jetzt auf ein mal nicht mehr, da kann ich nichts für, vielleicht ein fehlerhaftes play store update oder so...
Ehm. WAs Du schreibst, ist unlogisch. Wo soll denn ein "fehlerhaftes Play Store Update oder so..." plötzlich und unerwartet vom Himmel fallen? Und warum nur auf diesem einen Gerät? Ich habe nachgeschaut, die PlayStore-Version ist auf meinen Geräten gleich.
Außerdem überprüft die PlayStore-App keine Kompatibilitäten, die Angaben kommen vom Google-Server. Ich kann nämlich die Apps mit derselben Fehlermeldung auch nicht mehr vom PC auf dem Gerät installieren.
-- Dieser Beitrag wurde automatisch mit dem folgenden Beitrag zusammengeführt --
Kommt demnächst eine neue Version? Dann probiere ich es mal mit komplett neu flashen, ist jetzt sowieso egal, das Drecksding von Huawei ist jetzt zum Dritt-Tab degradiert, weil es sowieso nie wirklich rund lief, egal ob mit CustomROM oder ohne. Ich bin wieder auf ein Lenovo Yoga 10 Tab 3 gewechselt - das funktioniert wenigstens!
 
S

SeriouslyUnserious

Erfahrenes Mitglied
Ja, dann teste einfach die vorletzte Version und schaue ob da funktioniert..
 
K

kropi

Gesperrt
Ehm, kannst Du mir bitte erklären, warum ich die vorletzte Version testen soll, wo das Tablet doch bis letztes Wochenende auch mit der letzten Version funktioniert hat?
 
S

SeriouslyUnserious

Erfahrenes Mitglied
@kropi
Weil ich sicher sein wollte, dass das nicht an irgendwelchen Änderungen liegt.

Und wenn es funktioniert hatte, was soll ich jetzt machen? Google Server hacken?...:razz: